@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet f�r das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{

   /*TODO Layout
     body { background: #B5B5B5 url("images/bg_blue.jpg") repeat-x top left scroll; padding: 10px 0; }

  /* Layout Alignment | Layout-Ausrichtung */
 /* .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
 /* .page_margins { width: auto;  min-width: 740px; max-width: 90em; background: #fff; }
 /* .page { padding: 0px; }
 /* #header { padding: 55px 2em 1em 20px; color: #000; background:#edf2f8 url("images/head-bg.jpg") repeat-x bottom left; }
 /* #topnav { margin-top: 8px; color: white; background: transparent; }



  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
 /*body {  background: white url("../images/custom/bodybg.jpg") no-repeat top center; padding: 0 0px 0 0px;}  */
    body {  background: white; padding: 0 0px 0 0px;}
  .page_margins { margin: 0 auto; }

  .page_margins { width: auto; min-width: 740px; 
                 //max-width: 980px;  
                 max-width: 1250px;
  }
  .page { padding: 0px; }
  
  
  #header { width: 100%;margin: 0; padding: 0;   background: white; }
  #topnav { color: black; background: transparent; }

   #nav { overflow:hidden; }
 /* div.hlist { background-color: #c8ddf3 }*/
  #main {  padding: 15px 0 0; background: transparent; }
  /*#teaser { clear:both; padding: 10px 10px 0px 20px; background: transparent url("../images/background/mainbg.png") repeat-y; }*/
  #footer { color: white; background: #3E3E3E; }
  #footer_top { background: #e9e9e9; padding: 20px 0 0 0;}
/*#page_id { margin-top: 121px; }*/
  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 0px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: right; width: 80%}
  #col2 { display:none}
  #col3 { width: auto; margin: 0 80% 0 0}
  #col1_content { padding: 0 15px 0 15px }
  #col3_content { padding: 0 0 0 0 }


  /* set column dividers */ 
  #col3 {  }
	
  /*-------------------------------------------------------------------------*/
  .imgbutton img{
filter:alpha(opacity=100); -moz-opacity:1; opacity:1;

}
.imgbutton img:hover{
filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; 

}
  
  
  .optionbox_activ { float:left; color: black;  padding: 5px; border: 1px solid black; margin: 0px 5px 5px 0px; background:#77E195 repeat-x top left; }
  .optionbox_inactiv { float:left; background-color: #CFE0F4; padding: 5px; border: 1px solid Gray; margin: 0px 5px 5px 0px; }
  .optionbox_inactiv:hover { float:left; background:#77E195  repeat-x top left; border: 1px solid black;}

  .optionbox_inactiv_lieferbar { float:left; background: #CFE0F4  repeat-x top left; padding: 5px; border: 1px solid Gray; margin: 0px 5px 5px 0px; }
  .optionbox_inactiv_lieferbar:hover { float:left; background:#77E195  repeat-x top left; border: 1px solid black;}

  .optionbox_inactiv_nichtlieferbar { float:left; background: #CFE0F4 repeat-x top left; padding: 5px; border: 1px solid Gray; margin: 0px 5px 5px 0px; }
  .optionbox_inactiv_nichtlieferbar:hover { float:left; background:#77E195  repeat-x top left; border: 1px solid black;}

  .optionbox_inactiv:hover { float:left; background:#77E195  repeat-x top left; border: 1px solid black;}
  .optionbox_none { float:left; padding: 5px; border: 1px solid gray; background-color: silver; color: gray; margin: 0px 5px 5px 0px; text-decoration: line-through; }
  
  
  
  
}